RubyGems Navigation menu

authlogic-oid 1.0.4

Extension of the Authlogic library to add OpenID support.

Versiones:

  1. 1.0.4 - July 25, 2009 (20 KB)
  2. 1.0.3 - July 25, 2009 (20 KB)
  3. 1.0.2 - July 25, 2009 (20 KB)
  4. 1.0.1 - July 25, 2009 (20 KB)
  5. 1.0.0 - July 25, 2009 (20 KB)

dependencias de Runtime (2):

dependencias de Development (1):

Autores:

  • Ben Johnson of Binary Logic

Administradores:

SHA 256 checksum:

a15226df0835a585e6a111f93bf941b108d135448b63d4d231530afaa0c0bfab

Total downloads 67.138

Para esta versión 53.879

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licencia:

N/D

Required Ruby Version: None

Enlaces: